.badge {
  position: relative;
  display: block;
  padding: 4px 8px;
  background: #E7F0F2;
  border-radius: 8px;

  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.4px;
  color: #444444;

  &__tooltip {
    position: absolute;
    top: -4px;
    left: 0;
    transform: translateY(-100%);
    width: max-content;
    background: #fff;
    padding: 4px 8px;
    border-radius: 8px;
    pointer-events: none;
    opacity: 0;
    transition: 0.5s ease all;
  }

  &:hover {
    .badge__tooltip {
      opacity: 1;
    }
  }
}